extends: substitution
message: "Use '%s' instead of '%s'"
level: suggestion
ignorecase: true
swap:
  gigabytes: GB
  megabytes: MB
  terabytes: TB
  kilobytes: KB
  'zero': '0'
  'one': '1'
  'two': '2'
  'three': '3'
  'four': '4'
  'five': '5'
  'six': '6'
  'seven': '7'
  'eight': '8'
  'nine': '9'
nonword: false